.Skeleton-module__mainChart__YBmuOTh{min-height:256px}.Skeleton-module__title__Q92D48D{width:20%}.Skeleton-module__subtitle__saSKRDn{width:25%}.Index-module__chartList__ffQhgMg{gap:var(--base-size-16);grid-template-columns:repeat(auto-fill,minmax(320px,1fr));grid-auto-rows:1fr;max-width:100%;list-style:none;display:grid}.Index-module__chartListItem__miwwGRW{width:100%;min-width:calc(320px - var(--base-size-16)*2)}.Index-module__chartListItem__miwwGRW>*{height:100%}.Index-module__titleContainer__sdt_4V4{flex:1;min-width:50%}.ErrorPage-module__Heading__Kq7n6Gi{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__I13cuV3{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__vq6kUs4{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=repos-contributors-chart.bfd73faef73713a4.module-22656a1963754bed.js.map*/
/*
     FILE ARCHIVED ON 05:04:49 Feb 11, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:50:14 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.159
  exclusion.robots: 0.74
  exclusion.robots.policy: 0.059
  esindex: 0.008
  cdx.remote: 71.13
  LoadShardBlock: 85.583 (3)
  PetaboxLoader3.datanode: 92.437 (4)
  load_resource: 304.365
  PetaboxLoader3.resolve: 184.377
*/